2010-12-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.1, SECURITY_PATCH=6, CVE-2010-4352

2010-09-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.4.0

2010-03-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.24

2010-03-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.22

2010-02-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.20

2009-10-16 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: also needs libsm and libice if libx11 is chosen,
	  bug #15475

2009-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: xorg-libs => libx11

2009-07-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.16

2009-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.14, SECURITY_PATCH=5, CVE-2009-1189

2009-03-24 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* init.d/smgl-messagebus: minor fixup for the init script

2009-02-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* init.d/smgl-messagebus: made it more resiliant and actually
	  fail if it can't start instead of always succeeding and thus
	  blocking hal indefinetly like I had happen quite a few times
	  on bad shutdowns

2009-01-10 Vlad Glagolev <stealth@sourcemage.org>
	* FINAL: added, for the notes about the non-DEish WMs

2009-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.12

2008-12-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* DEPENDS: changed with{out}-x11 flag to with{out}-x flag

2008-12-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.8, SECURITY_PATCH=4, CVE-2008-4311

2008-10-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.4, SECURITY_PATCH=3, CVE-2008-3834

2008-08-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.3

2008-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.1

2008-03-23 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Corrected depends query wording.
	* BUILD: Build docs if doxygen selected.
	* INSTALL: Added, install docs if doxygen selected.

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs

2008-03-05 Eric Sandall <sandalle@sourcemage.org>
	* PREPARE: Removed
	* DEPENDS: Only seems to work with expat, not libxml2

2008-02-28 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.20

2008-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.0.3, SECURITY_PATCH=2, CVE-2008-0595

2008-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.4

2007-08-07 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.1.2

2007-06-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: fixed WEB_SITE

2006-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.2
	  SECURITY_PATCH++
	  see  CVE-2006-6107

2006-12-03 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: patchlevel++
	* init.d/smgl-messagebus: adjusted init script to work if a user
	  is running dbus a session bus

2006-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.1

2006-11-16 David Kowis <dkowis@shlrm.org>
	* DETAILS: added patchlevel so that this gets applied

2006-11-13 David Kowis <dkowis@shlrm.org>
	* DETAILS: added creation of the machine uuid to the init script
	  Fixes bug 13260

2006-11-10 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.0.0

2006-10-30 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.94

2006-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: add pkgconfig
	  hal won't configure unless dbus is buid with latest pkgconfig
	* DETAILS: PATCHLEVEL++

2006-09-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.93

2006-08-29 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 0.92

2006-07-25 Treeve Jelbert <treeve@sourcemage.org>
	* UP_TRIGGERS: adjust to new libdbus.so.3

2006-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.91
	* DEPENDS: add X11-LIBS

2006-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.90
	* DEPENDS: remove gtk, python and mono stuff
	* PRE_BUILD: delete
	* BUILD: delete redundant code
	* SUB_DEPENDS, PRE_SUB_DEPENDS, REPAIR^0.61^PRE_SUB_DEPENDS: deleted
	  all the language bindings are now separate spells

2006-06-29 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: pass more flags for qt3, effectively disabling qt4,
	           as it doesn't work and is otherwise autodetected

2006-06-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.62

2006-06-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* UP_TRIGGERS: replaced fast_up_depends with show_up_depends, bug #12665

2006-04-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, PRE_BUILD: changed gtk-sharp to mono, remove the example
	  in PRE_BUILD so it compiles without gtk-sharp
	* REPAIR^none^PRE_SUB_DEPENDS: removed
	* PRE_SUB_DEPENDS, REPAIR^0.61^PRE_SUB_DEPENDS, SUB_DEPENDS:
	  added CSHARP sub dependency for mono bindings
	* UP_TRIGGERS: replaced 'gaze depends' call with
	  fast_up_depends, bug #10661

2006-03-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* UP_TRIGGERS: only do the whole up_trigger check if version changed
	  from 0.5x to 0.6x, not on update 0.60 -> 0.61

2006-03-16 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS, BUILD: updated to 0.61, removed GCC_VERSION 3.4
	* DEPENDS: removed gcc34

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-09 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gtk-sharp not gtk-sharp-2 for mono bindings
	  (Bug #10567)

2006-03-06 Arwed v. Merkatz <v.merkatz@gmx.net>
	* PRE_SUB_DEPENDS, REPAIR^none^PRE_SUB_DEPENDS, SUB_DEPENDS:
	  added PYTHON sub dependency for python bindings

2006-02-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* UP_TRIGGERS: check the whole 'gaze depends dbus', not just the first
	  level, necessary to catch everything that's broken

2006-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: previous changes not submitted
	  fixes bug #10564

2006-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 0.60
	  remove GCC_VERSION
	* DEPENDS:  remove gcc34
	  change qt-x11 dependency to specify qt3
	* UP_TRIGGERS: added, because of api shange
	  libdbus-1.so -> ??
	* dbus-0.50.tar.gz.sig:deleted
	
2005-11-13 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Fix an error in my flag checking (--enable-* flag, not 'y|n')

2005-10-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.50

2005-09-24 Eric Sandall <sandalle@sourcemage.org>
	* PREPARE: Renamed XMLTYPE to DBUS_XMLTYPE
	* CONFIGURE: Renamed SELINUX to DBUS_SELINUX
	  Add config_query_options for DBUS_PYREX and DBUS_GTK2
	* DEPENDS: Renamed XMLTYPE to DBUS_XMLTYPE
	  Removed TABs
	  Removed optional dependencies on pyrex and gtk+2 (now use query
	  information to determine their dependencies)
	  Only optionally depend on glib2 if neither gtk+2 nor pyrex are wanted
	  Formatted to Guru Handbook
	  Added optional dependency on gcj (commented out - doesn't work)
	  Pass libxml/expat parameters via depends
	  Fixed --with-xml=libxm -> --with-xml=libxml
	* BUILD: Renamed SELINUX to DBUS_SELINUX
	  Removed XMLTYPE checks (now done via dependency information)
	  Pass OPTS last so that user-defined options override ours
	  Removed TABs
	  Add DBUS_PYREX and DBUS_GTK2 flags to OPTS

2005-08-05 Flavien Bridault <disk@sourcemage.org>
	* DETAILS, BUILD: use GCC_VERSION 3.4 (compile failed with python
	  bindings)
	* DEPENDS: depends gcc34

2005-08-26 George Sherwood <george@beernabeer.com>
	* DEPENDS: replaced gtk-sharp with gtk-sharp-2. Needed for dbus-sharp

2005-08-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.35.2
	  converted MD5 to GPG
	* PREPARE: query which xml to use
	* DEPENDS: select libxml2 or expat depending on XMLTYPE query
	* CONFIGURE: query to enable SELINUX
	* BUILD: set OPTS depending on XMLTYPE and SELINUX
	* init.d/smg-messagebus: changed PROGRAM to /usr/bin/dbus-daemon
	* WIP: added as testing is needed

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make and make_normal afterwards

2005-04-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: downgraded to 0.23.4 [Bug 8559]
	* init.d/smgl-messagebus: dbus-daemon -> dbus-daemon-1

2005-04-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.32
	* init.d/smgl-messagebus: dbus-daemon-1 -> dbus-daemon

2005-02-28 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.23.2

2005-01-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.23, new SOURCE_URL

2004-12-19 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Fixed SOURCE_URL, squish #7731
	* DETAILS: Also updated website URL

2004-12-16 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Pyrex renamed to pyrex

2004-10-23 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: mono bindings needs gtk-sharp, not mono
	  Added optional dependency for monodoc
	  Formatted to Guru Handbook

2004-09-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added MAKE_NJOBS=1 and BUILD_API=2

2004-09-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: added to create account messagebus
	* init.d/smgl-messagebus: init script to start the systemwide
	  message bus
	  UPDATED not updated because the account messagebus doesn't exist yet
	  and the init script will fail if it doesn't exist (bug #7338)

2004-08-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.22

2004-07-19 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added

2004-05-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, HISTORY: created this spell, version 0.21
